How to install python-django-compat on Debian Unstable (Sid)